export const CREATE_NEW_PRODUCT_REQUEST = 'CREATE_NEW_PRODUCT_REQUEST';
export const CREATE_NEW_PRODUCT_SUCCESS = 'CREATE_NEW_PRODUCT_SUCCESS';
export const CREATE_NEW_PRODUCT_FAIL = 'CREATE_NEW_PRODUCT_FAIL';
export const CREATE_NEW_PRODUCT_RESET = 'CREATE_NEW_PRODUCT_RESET';

export const UPDATE_PRODUCT_REQUEST = 'UPDATE_PRODUCT_REQUEST';
export const UPDATE_PRODUCT_SUCCESS = 'UPDATE_PRODUCT_SUCCESS';
export const UPDATE_PRODUCT_FAIL = 'UPDATE_PRODUCT_FAIL';
export const UPDATE_PRODUCT_RESET = 'UPDATE_PRODUCT_RESET';

export const DELETE_PRODUCT_REQUEST = 'DELETE_PRODUCT_REQUEST';
export const DELETE_PRODUCT_SUCCESS = 'DELETE_PRODUCT_SUCCESS';
export const DELETE_PRODUCT_FAIL = 'DELETE_PRODUCT_FAIL';
export const DELETE_PRODUCT_RESET = 'DELETE_PRODUCT_RESET';

export const DELETE_ALL_PRODUCT_REQUEST = 'DELETE_ALL_PRODUCT_REQUEST';
export const DELETE_ALL_PRODUCT_SUCCESS = 'DELETE_ALL_PRODUCT_SUCCESS';
export const DELETE_ALL_PRODUCT_FAIL = 'DELETE_ALL_PRODUCT_FAIL';
export const DELETE_ALL_PRODUCT_RESET = 'DELETE_ALL_PRODUCT_RESET';

export const GET_ALL_PRODUCT_REQUEST = 'GET_ALL_PRODUCT_REQUEST';
export const GET_ALL_PRODUCT_SUCCESS = 'GET_ALL_PRODUCT_SUCCESS';
export const GET_ALL_PRODUCT_FAIL = 'GET_ALL_PRODUCT_FAIL';
export const GET_ALL_PRODUCT_RESET = 'GET_ALL_PRODUCT_RESET';

export const GET_PRODUCT_REQUEST = 'GET_PRODUCT_REQUEST';
export const GET_PRODUCT_SUCCESS = 'GET_PRODUCT_SUCCESS';
export const GET_PRODUCT_FAIL = 'GET_PRODUCT_FAIL';
export const GET_PRODUCT_RESET = 'GET_PRODUCT_RESET';

export const ADD_PRODUCTS_IN_BULK_REQUEST = 'ADD_PRODUCTS_IN_BULK_REQUEST';
export const ADD_PRODUCTS_IN_BULK_SUCCESS = 'ADD_PRODUCTS_IN_BULK_SUCCESS';
export const ADD_PRODUCTS_IN_BULK_FAIL = 'ADD_PRODUCTS_IN_BULK_FAIL';
export const ADD_PRODUCTS_IN_BULK_RESET = 'ADD_PRODUCTS_IN_BULK_RESET';

export const ADD_DAILY_MANUFACTURE_REQUEST = 'ADD_DAILY_MANUFACTURE_REQUEST';
export const ADD_DAILY_MANUFACTURE_SUCCESS = 'ADD_DAILY_MANUFACTURE_SUCCESS';
export const ADD_DAILY_MANUFACTURE_FAIL = 'ADD_DAILY_MANUFACTURE_FAIL';
export const ADD_DAILY_MANUFACTURE_RESET = 'ADD_DAILY_MANUFACTURE_RESET';

export const GET_DAILY_MANUFACTURE_REQUEST = 'GET_DAILY_MANUFACTURE_REQUEST';
export const GET_DAILY_MANUFACTURE_SUCCESS = 'GET_DAILY_MANUFACTURE_SUCCESS';
export const GET_DAILY_MANUFACTURE_FAIL = 'GET_DAILY_MANUFACTURE_FAIL';
export const GET_DAILY_MANUFACTURE_RESET = 'GET_DAILY_MANUFACTURE_RESET';
